@charset "UTF-8";
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  /* All browsers without overlaying scrollbars */
  -webkit-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: scroll;
  /* iOS 8+ */
}

*,
::before,
::after {
  background-repeat: no-repeat;
  /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

::before,
::after {
  text-decoration: inherit;
  /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  /* Reset `padding` and `margin` of all elements */
  margin: 0;
  padding: 0;
}

/* # =================================================================
   # General elements
   # ================================================================= */
/* Add the correct display in iOS 4-7.*/
audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible;
  /* Show the overflow in Edge and IE */
}

/*
* Correct `block` display not defined for any HTML5 element in IE 8/9
* Correct `block` display not defined for `details` or `summary` in IE 10/11
* and Firefox
* Correct `block` display not defined for `main` in IE 11
*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

summary {
  display: list-item;
  /* Add the correct display in all browsers */
}

small {
  font-size: 80%;
  /* Set font-size to 80% in `small` elements */
}

[hidden],
template {
  display: none;
  /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: 1px dotted;
  /* Add a bordered underline effect in all browsers */
  text-decoration: none;
  /* Remove text decoration in Firefox 40+ */
}

a {
  /* Remove the gray background on active links in IE 10 */
  -webkit-text-decoration-skip: objects;
  background-color: transparent;
  /* Remove gaps in links underline in iOS 8+ and Safari 8+ */
}

a:active,
a:hover {
  outline-width: 0;
  /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* Specify the font family of code elements */
}

b,
strong {
  font-weight: bolder;
  /* Correct style set to `bold` in Edge 12+, Safari 6.2+, and Chrome 18+ */
}

dfn {
  font-style: italic;
  /* Address styling not present in Safari and Chrome */
}

/* Address styling not present in IE 8/9 */
mark {
  background-color: #ff0;
  color: #000;
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0;
}

/* Apply cursor pointer to button elements */
button,
[type="button"],
[type="reset"],
[type="submit"],
[role="button"] {
  cursor: pointer;
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

[type="number"] {
  width: auto;
  /* Firefox 36+ */
}

[type="search"] {
  -webkit-appearance: textfield;
  /* Safari 8+ */
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  /* Safari 8 */
}

textarea {
  overflow: auto;
  /* Internet Explorer 11+ */
  resize: vertical;
  /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
  /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold;
  /* Restore the font weight unset by the previous rule. */
}

button {
  overflow: visible;
  /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* Correct the inability to style clickable types in iOS */
}

button,
select {
  text-transform: none;
  /* Firefox 40+, Internet Explorer 11- */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
  color: inherit;
}

/* Style select like a standard input */
select {
  -moz-appearance: none;
  /* Firefox 36+ */
  -webkit-appearance: none;
  /* Chrome 41+ */
}

select::-ms-expand {
  display: none;
  /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor;
  /* Internet Explorer 11+ */
}

legend {
  border: 0;
  /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit;
  /* Correct the color inheritance from `fieldset` elements in IE */
  display: table;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge and IE */
  white-space: normal;
  /* Correct the text wrapping in Edge and IE */
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* Correct the inability to style clickable types in iOS and Safari */
  font: inherit;
  /* Change font properties to `inherit` in Chrome and Safari */
}

[type="search"] {
  -webkit-appearance: textfield;
  /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px;
  /* Correct the outline style in Safari */
}

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  border-style: none;
  /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden;
  /* Internet Explorer 11- */
}

audio,
canvas,
progress,
video {
  display: inline-block;
  /* Internet Explorer 11+, Windows Phone 8.1+ */
}

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~="screen"] {
    display: inherit;
  }
  [hidden~="screen"]:not(:active):not(:focus):not(:target) {
    clip: rect(0 0 0 0) !important;
    position: absolute !important;
  }
}

/* Specify the progress cursor of updating elements */
[aria-busy="true"] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default;
}

/* # =================================================================
   # Selection
   # ================================================================= */
/* Specify text selection background color and omit drop shadow */
::-moz-selection {
  background-color: #b3d4fc;
  /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

::selection {
  background-color: #b3d4fc;
  /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

/* default setting */
body main {
  -webkit-text-size-adjust: 100%;
  background-color: #fff;
  color: #666666;
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.96;
}

body main a {
  color: #148df0;
  text-decoration: underline;
}

body main a:hover {
  text-decoration: none;
}

body main ul, body main ol {
  list-style: none;
}

body main i, body main em {
  font-style: normal;
}

body main img {
  vertical-align: top;
}

@media print, screen and (min-width: 768px) {
  body main img,
  body header img {
    width: 100%;
  }
}

@media print, screen and (max-width: 767px) {
  main {
    font-size: 13px;
    line-height: 1.96154;
  }
  main img {
    height: auto;
    width: 100%;
  }
  main .pc {
    display: none !important;
  }
}

@media print, screen and (min-width: 768px) {
  main {
    font-size: 16px;
    line-height: 2.125;
  }
  main .sp {
    display: none !important;
  }
}

/* blocks */
.Btn1 {
  margin: auto;
  max-width: 221px;
}

.Btn1 .Btn1__link {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #C1AD87;
  border-radius: 35px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 70px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  text-decoration: none;
}

.Btn1 .Btn1__link::after {
  background-image: url("../images/icon_arrow_white.svg");
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  display: block;
  height: 8px;
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
  width: 8px;
}

.Btn1 .Btn1__text {
  font-size: 15px;
  line-height: 1.4;
}

.Btn1 .Btn1__text.-small {
  font-size: 13px;
}

.Btn1.-white .Btn1__link {
  background-color: #fff;
  color: #C1AD87;
}

.Btn1.-white .Btn1__link::after {
  background-image: url("../images/icon_arrow.svg");
}

.Btn1.-newtab .Btn1__link::after {
  background-image: url("../images/icon_newtab_white.svg");
  height: 12px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 12px;
}

.Btn1.-newtab.-white .Btn1__link::after {
  background-image: url("../images/icon_newtab.svg");
}

@media print, screen and (min-width: 768px) {
  .Btn1 {
    max-width: 325px;
  }
  .Btn1 .Btn1__link {
    border-radius: 40px;
    cursor: pointer;
    height: 80px;
    -webkit-transition: 200ms;
    transition: 200ms;
  }
  .Btn1 .Btn1__link:hover {
    background-color: #D1BD9B;
    cursor: pointer;
  }
  .Btn1 .Btn1__link:hover::after {
    background-image: url("../images/icon_arrow_white.svg");
  }
  .Btn1 .Btn1__link::after {
    height: 9px;
    width: 9px;
  }
  .Btn1 .Btn1__text {
    font-size: 20px;
  }
  .Btn1 .Btn1__text.-small {
    font-size: 15px;
  }
  .Btn1 .Btn1__text.-small.-ls {
    letter-spacing: 0;
    white-space: nowrap;
  }
  .Btn1.-white .Btn1__link:hover {
    background-color: #D1BD9B;
    color: #fff;
  }
  .Btn1.-white .Btn1__link:hover::after {
    background-image: url("../images/icon_arrow_white.svg");
  }
  .Btn1.-newtab .Btn1__link::after {
    height: 16px;
    right: 24px;
    width: 16px;
  }
  .Btn1.-newtab .Btn1__link:hover::after {
    background-image: url("../images/icon_newtab_white.svg");
  }
  .Btn1.-newtab.-white .Btn1__link:hover::after {
    background-image: url("../images/icon_newtab_white.svg");
  }
}

.Dareyame .Dareyame__lead {
  margin: 0 0 30px;
}

@media print, screen and (min-width: 768px) {
  .Dareyame.Layout {
    padding: 140px 0;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .Dareyame.Layout {
    padding: 120px 30px;
  }
}

@media print, screen and (min-width: 768px) {
  .Dareyame .Dareyame__title.Title1 {
    text-align: left;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .Dareyame .Dareyame__title.Title1 {
    text-align: center;
  }
}

@media print, screen and (min-width: 768px) {
  .Dareyame .Dareyame__wrapper {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .Dareyame .Dareyame__wrapper {
    display: block;
  }
}

@media print, screen and (min-width: 768px) {
  .Dareyame .Dareyame__inner {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 48.56734%;
    flex: 1 0 48.56734%;
    max-width: 678px;
    padding: 0 3%;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .Dareyame .Dareyame__inner {
    max-width: 100%;
    padding: 0;
  }
}

@media print, screen and (min-width: 768px) {
  .Dareyame .Dareyame__inner2 {
    margin: auto;
    max-width: 460px;
    max-width: 500px;
    width: 100%;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .Dareyame .Dareyame__inner2 {
    max-width: 100%;
  }
}

@media print, screen and (min-width: 768px) {
  .Dareyame .Dareyame__image {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 698px;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .Dareyame .Dareyame__image {
    max-width: 100%;
  }
}

.Design .Design__lead {
  padding: 0 0 17px;
}

.Design .Design__imageWrapper {
  margin: 0 0 14px;
}

.Design .Design__list {
  padding: 0 5px;
}

.Design .Design__item {
  border-bottom: 1px solid #D4D4D4;
  margin: 0 0 10px;
  padding: 0 0 17px;
}

.Design .Design__item:last-child {
  margin: 0;
}

.Design .Design__term {
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.07em;
}

.Design .Design__text {
  font-size: 11px;
  line-height: 1.54545;
}

@media print, screen and (min-width: 768px) {
  .Design .Design__lead {
    margin: auto;
    max-width: 380px;
  }
  .Design .Design__wrapper {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin: auto;
    max-width: 1130px;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .Design .Design__wrapper {
    padding: 0 30px;
  }
}

@media print, screen and (min-width: 768px) {
  .Design .Design__imageWrapper {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48.67257%;
    flex: 0 0 48.67257%;
    margin: 0;
    max-width: 550px;
    padding: 0 0 0 4.5%;
  }
  .Design .Design__list {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 51.32743%;
    flex: 0 0 51.32743%;
    max-width: 580px;
    padding: 50px 0 0;
  }
  .Design .Design__item {
    margin: 0 0 22px;
    padding: 0 0 24px;
  }
  .Design .Design__term {
    font-size: 20px;
  }
  .Design .Design__text {
    font-size: 16px;
    line-height: 1.8125;
  }
}

.Feature .Feature__text {
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.07em;
  margin: 0 0 20px;
  text-align: center;
}

.Feature .Feature__image {
  margin: 0 auto 30px;
  width: 87%;
}

.Feature .Feature__note {
  display: block;
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 10px;
  font-weight: 300;
  line-height: 1.5;
  margin: 10px 0 0;
  padding: 0 6px;
}

@media print, screen and (min-width: 768px) {
  .Feature .Feature__text {
    font-size: 24px;
    line-height: 1;
    margin: 0 auto 35px;
  }
  .Feature .Feature__image {
    margin: 0 auto 20px;
    max-width: 580px;
    padding: 0 30px;
    width: 100%;
  }
  .Feature .Feature__note {
    font-size: 12px;
    margin: 20px auto 0;
    max-width: 375px;
    white-space: nowrap;
  }
}

.FixedNav {
  bottom: 0;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
  left: 0;
  position: fixed;
  -webkit-transform: translateY(101%);
  transform: translateY(101%);
  -webkit-transition: 300ms;
  transition: 300ms;
  width: 100%;
  z-index: 9;
}

.FixedNav.-fixed {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.FixedNav.-fixed .FixedNav__content {
  pointer-events: auto;
}

.FixedNav.-bottom {
  bottom: 0 !important;
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: 1;
  pointer-events: auto;
  position: static;
  position: relative;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.FixedNav.-bottom .FixedNav__content {
  pointer-events: auto;
}

.FixedNav .FixedNav__content {
  pointer-events: none;
}

.FixedNav .FixedNav__wrapper {
  background-color: #fff;
}

.FixedNav .FixedNav__nav {
  padding: 0 3px 15px 18px;
}

.FixedNav .FixedNav__item a {
  color: #fff;
  font-size: 14px;
}

.FixedNav .FixedNav__item a::after {
  background-image: url("../images/icon_arrow.svg");
}

.FixedNav .FixedNav__wrapper {
  display: none;
}

.FixedNav .FixedNav__toggleBtn.-open::after {
  height: 0;
}

.FixedNav .FixedNav__toggleBtn {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #C1AD87;
  color: #fff;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  height: 52px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  opacity: 1;
  pointer-events: auto;
  position: relative;
  -webkit-transition: 200ms;
  transition: 200ms;
  width: 100%;
  width: 100%;
}

.FixedNav .FixedNav__toggleBtn::before, .FixedNav .FixedNav__toggleBtn::after {
  background-color: #fff;
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.FixedNav .FixedNav__toggleBtn::before {
  height: 2px;
  right: 16px;
  width: 14px;
}

.FixedNav .FixedNav__toggleBtn::after {
  height: 14px;
  right: 22px;
  width: 2px;
}

.FixedNav .FixedNav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin: 0 -7px;
  padding: 10px 17px 30px;
}

.FixedNav .FixedNav__item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.3333%;
  flex: 0 0 33.3333%;
  margin: 0 0 2px;
  padding: 0 7px;
}

.FixedNav .FixedNav__item:last-child, .FixedNav .FixedNav__item:nth-last-child(2), .FixedNav .FixedNav__item:nth-last-child(3) {
  margin: 0;
}

.FixedNav .FixedNav__link {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #C1AD87;
  color: #2C2C2C;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 42px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  text-align: center;
  text-decoration: none;
}

@media print, screen and (min-width: 768px) {
  .FixedNav .FixedNav__link {
    -webkit-transition: 200ms;
    transition: 200ms;
  }
  .FixedNav .FixedNav__link:hover {
    opacity: .7;
  }
}

.FixedNav .FixedNav__link::after {
  background-image: url("../images/icon_arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  display: block;
  height: 5px;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 8px;
}

.FixedNav .FixedNav__text {
  color: #2C2C2C;
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.18182;
}

.FixedNav .FixedNav__text.-small {
  font-size: 11px;
}

.FixedNav .FixedNav__text .-small2 {
  font-size: 10px;
}

body.-scrolled .FixedNav .FixedNav__topLink {
  opacity: 1;
  pointer-events: auto;
}

.FixedNav .FixedNav__top {
  position: absolute;
  right: 10px;
  top: -70px;
  z-index: 2;
}

.FixedNav .FixedNav__topLink {
  display: block;
  height: 60px;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 200ms;
  transition: 200ms;
  width: 60px;
}

@media print, screen and (min-width: 768px) {
  .FixedNav .FixedNav__toggleBtn {
    font-size: 16px;
    height: 54px;
  }
  .FixedNav .FixedNav__toggleBtn:hover {
    background-color: #D1BD9B;
  }
  .FixedNav .FixedNav__list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto;
    max-width: 756px;
    padding: 20px 0 30px;
  }
  .FixedNav .FixedNav__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 110px;
    flex: 0 0 110px;
    margin: 0 8px;
    max-width: 110px;
    padding: 0;
  }
  .FixedNav .FixedNav__item:last-child, .FixedNav .FixedNav__item:nth-last-child(2), .FixedNav .FixedNav__item:nth-last-child(3) {
    margin: 0 8px;
  }
}

@media print, screen and (min-width: 768px) and (min-width: 768px) {
  body.-scrolled .FixedNav .FixedNav__topLink {
    -webkit-transition: 200ms;
    transition: 200ms;
  }
  body.-scrolled .FixedNav .FixedNav__topLink:hover {
    opacity: .7;
  }
}

@media print, screen and (min-width: 768px) {
  .FixedNav .FixedNav__text {
    font-size: 16px;
  }
  .FixedNav .FixedNav__text.-small {
    font-size: 11px;
  }
  .FixedNav .FixedNav__text .-small2 {
    font-size: 11px;
  }
}

@media print, screen and (min-width: 768px) {
  .GoTop {
    bottom: 50px;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    right: 50px;
    -webkit-transition: 200ms;
    transition: 200ms;
    z-index: 10;
  }
  body.-scrolled .GoTop {
    opacity: 1;
    pointer-events: auto;
  }
  .GoTop .GoTop__link {
    background-color: #ccc;
    background-image: url("../images/icon_gotop.png");
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    height: 10px;
    -webkit-transition: 200ms;
    transition: 200ms;
    width: 10px;
  }
  .GoTop .GoTop__link:hover {
    opacity: .7;
  }
}

.Kv {
  background-color: #C1AD87;
  margin-top: 73px;
}

.Kv .Kv__bg {
  background-image: url("../images/kv_bg.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  font-size: 0;
  height: 150.66667vw;
  left: 0;
  min-height: 100vh;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100vw;
  z-index: 2;
}

.Kv .Kv__bg > #video1 {
  height: 100%;
  width: 100%;
}

.Kv .Kv__bg video {
  height: 100%;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}

.Kv .Kv__inner {
  padding: 7% 0 0;
  position: relative;
  z-index: 4;
}

.Kv .Kv__lead {
  padding: 0;
}

.Kv .Kv__title {
  min-height: 112.26667vw;
}

.Kv .Kv__textWrap {
  background-color: #C1AD87;
  color: #fff;
  margin: -20% 0 0;
  padding: 30% 0 76px;
  position: relative;
  text-align: center;
  z-index: 3;
}

.Kv .Kv__textWrap .white {
  background-color: #fff;
  color: #C1AD87;
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-weight: 400;
  padding: 0 3px;
}

.Kv .Kv__text1 {
  font-style: italic;
  line-height: 1;
  margin: 0 0 34px;
}

.Kv .Kv__text1Jp {
  display: block;
  font-size: 29px;
  margin: 0 0 11px;
}

.Kv .Kv__text1En {
  display: block;
  font-size: 14px;
}

.Kv .Kv__text2 {
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-weight: 300;
}

.Kv .Kv__text4 .white {
  padding-bottom: 4px;
  padding-top: 4px;
}

.Kv .Kv__text4 .large {
  font-size: 18px;
}

.Kv .Kv__text5 {
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-weight: 300;
}

@media print, screen and (min-width: 768px) {
  .Kv {
    margin-top: 110px;
    padding: 0;
    position: relative;
  }
  .Kv .Kv__bg {
    height: 56vw;
    min-height: 56vw;
    padding-top: 0;
  }
  .Kv .Kv__bg video {
    font-family: 'object-fit: cover;';
    -o-object-fit: cover;
    object-fit: cover;
  }
  .Kv .Kv__inner {
    padding: 0;
  }
  .Kv .Kv__lead {
    left: 0;
    left: 3%;
    max-width: 280px;
    padding: 0;
    position: absolute;
    top: 5%;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .Kv .Kv__lead {
    width: 23%;
  }
}

@media print, screen and (min-width: 768px) {
  .Kv .Kv__title {
    height: 52.4vw;
    margin: auto;
    max-height: calc(100vh - 100px);
    max-width: 100%;
    min-height: 400px;
  }
  .Kv .Kv__title img {
    font-family: 'object-fit: contain;';
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    width: 100%;
  }
  .Kv .Kv__textWrap {
    margin: -152px 0 0;
    padding: 200px 0 146px;
  }
  .Kv .Kv__textWrap .white {
    padding: 0 5px;
  }
  .Kv .Kv__text1 {
    margin: 0 0 64px;
  }
  .Kv .Kv__text1Jp {
    font-size: 63px;
    margin: 0 0 24px;
  }
  .Kv .Kv__text1En {
    font-size: 18px;
  }
  .Kv .Kv__text2 {
    font-size: 17px;
    line-height: 2.35294;
  }
  .Kv .Kv__text3 {
    font-size: 17px;
    line-height: 2.35294;
  }
  .Kv .Kv__text4 {
    font-size: 17px;
    line-height: 2.35294;
  }
  .Kv .Kv__text4 .white {
    padding-bottom: 5px;
    padding-top: 5px;
  }
  .Kv .Kv__text4 .large {
    font-size: 23px;
  }
  .Kv .Kv__text5 {
    font-size: 17px;
    line-height: 2.35294;
  }
}

.Layout {
  padding: 0 0 78px;
}

.Layout .Layout__inner {
  padding: 0 17px;
}

.Layout.-bgBrown {
  background-color: #C1AD87;
  color: #fff;
}

.Layout.-pb0 {
  padding: 0;
}

@media print, screen and (min-width: 768px) {
  .Layout {
    padding: 0 0 120px;
  }
  .Layout .Layout__inner {
    margin: auto;
    max-width: 1240px;
    padding: 0;
  }
  .Layout.-feature {
    padding: 0 0 80px;
  }
}

.Menu {
  pointer-events: none;
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  width: 100%;
  z-index: 9;
}

.Menu.-open .Menu__inner {
  background-color: #fff;
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: height 150ms ease-out;
  transition: height 150ms ease-out;
}

@media print, screen and (max-width: 767px) {
  .Menu.-scrolled {
    -webkit-transform: translateY(-73px);
    transform: translateY(-73px);
  }
}

.Menu .Menu__inner {
  -webkit-box-shadow: 5px 0 0 0 rgba(0, 0, 0, 0.1);
  box-shadow: 5px 0 0 0 rgba(0, 0, 0, 0.1);
  opacity: 0;
  overflow: hidden;
  padding-top: 73px;
  pointer-events: none;
  pointer-events: none;
  position: relative;
  -webkit-transition: 150ms ease-in;
  transition: 150ms ease-in;
  z-index: 2;
}

.Menu .Menu__list {
  padding: 60px 0 55px;
}

.Menu .Menu__item {
  display: block;
}

.Menu .Menu__item:last-child .Menu__link {
  background: none;
}

.Menu .Menu__link {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #C1AD87;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 10px;
  text-decoration: none;
}

.Menu .Menu__text {
  color: #C1AD87;
  font-size: 18px;
  line-height: 1;
}

.Menu .Menu__btn {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url("../images/icon_burger.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 50px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  pointer-events: auto;
  position: absolute;
  right: 0;
  top: 73px;
  width: 50px;
  z-index: 3;
}

.Menu .Menu__btn.-open {
  background-image: url("../images/icon_close.svg");
}

@media print, screen and (min-width: 768px) {
  .Menu {
    position: absolute;
    right: 0;
    top: 0;
    width: 300px;
  }
  .Menu .Menu__inner {
    opacity: 1 !important;
    padding-top: 0;
    pointer-events: auto !important;
  }
  .Menu .Menu__list {
    padding: 30px 30px 55px;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .Menu .Menu__list {
    padding: 18px 0 55px;
  }
}

@media print, screen and (min-width: 768px) {
  .Menu .Menu__link {
    cursor: pointer;
    display: block;
    height: auto;
    text-align: right;
  }
}

@media print, screen and (min-width: 768px) and (min-width: 768px) {
  .Menu .Menu__link {
    -webkit-transition: 200ms;
    transition: 200ms;
  }
  .Menu .Menu__link:hover {
    opacity: .7;
  }
}

@media print, screen and (min-width: 768px) {
  .Menu .Menu__text {
    border-bottom: 1px solid #fff;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding: 10px 25px 10px 4px;
    position: relative;
  }
  .Menu .Menu__text::after {
    background-image: url("../images/icon_arrow_white.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    display: block;
    height: 10px;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 10px;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .Menu .Menu__text {
    font-size: 13px;
    letter-spacing: 0;
  }
}

@media print, screen and (min-width: 768px) {
  .Menu .Menu__btn {
    display: none;
  }
}

.MovieAnchor .MovieAnchor__lead {
  margin: 0 0 21px;
}

.MovieAnchor .MovieAnchor__image {
  margin: 0 -17px;
  position: relative;
}

.MovieAnchor .MovieAnchor__image img {
  vertical-align: top;
  width: 100%;
}

.MovieAnchor .MovieAnchor__image1 {
  position: relative;
  z-index: 2;
}

.MovieAnchor .MovieAnchor__image2 {
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 3;
}

.MovieAnchor .MovieAnchor__listTitle {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  color: #C1AD87;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 16px;
  font-weight: 500;
  height: 31px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  letter-spacing: 0.07em;
  position: relative;
}

.MovieAnchor .MovieAnchor__listTitle::after {
  border-color: #fff transparent transparent transparent;
  border-style: solid;
  border-width: 6px 6px 0 6px;
  bottom: -6px;
  content: '';
  display: block;
  height: 0;
  left: 50%;
  position: absolute;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 0;
}

.MovieAnchor .MovieAnchor__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin: 0 -7px;
  padding: 10px 0 0;
}

.MovieAnchor .MovieAnchor__item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.3333%;
  flex: 0 0 33.3333%;
  margin: 0 0 2px;
  padding: 0 7px;
}

.MovieAnchor .MovieAnchor__item:last-child, .MovieAnchor .MovieAnchor__item:nth-last-child(2), .MovieAnchor .MovieAnchor__item:nth-last-child(3) {
  margin: 0;
}

.MovieAnchor .MovieAnchor__link {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #fff;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 42px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  text-align: center;
  text-decoration: none;
}

.MovieAnchor .MovieAnchor__link::after {
  background-image: url("../images/icon_arrow_white.svg");
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  display: block;
  height: 5px;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 8px;
}

.MovieAnchor .MovieAnchor__text {
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.18182;
}

.MovieAnchor .MovieAnchor__text.-small {
  font-size: 11px;
}

.MovieAnchor .MovieAnchor__text .-small2 {
  font-size: 10px;
}

@media print, screen and (min-width: 768px) {
  .MovieAnchor.Layout {
    padding: 0;
  }
  .MovieAnchor .MovieAnchor__lead {
    line-height: 2.1;
    margin: 0 0 33px;
  }
  .MovieAnchor .MovieAnchor__image {
    left: 0;
    margin: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 54.03226%;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .MovieAnchor .MovieAnchor__image {
    margin: 30px auto;
    position: relative;
    -webkit-transform: none;
    transform: none;
  }
}

@media print, screen and (min-width: 768px) {
  .MovieAnchor .MovieAnchor__inner2,
  .MovieAnchor .MovieAnchor__inner1 {
    clear: both;
    float: right;
    max-width: 462px;
    width: 462px;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .MovieAnchor .MovieAnchor__inner2,
  .MovieAnchor .MovieAnchor__inner1 {
    float: none;
    max-width: 100%;
  }
}

@media print, screen and (min-width: 768px) {
  .MovieAnchor .MovieAnchor__wrapper {
    overflow: hidden;
    padding: 30px 3% 15%;
    position: relative;
  }
  .MovieAnchor .MovieAnchor__listTitle {
    font-size: 21px;
    height: 42px;
  }
  .MovieAnchor .MovieAnchor__listTitle::after {
    border-width: 8px 8px 0 8px;
  }
  .MovieAnchor .MovieAnchor__item {
    max-width: 33.3333%;
  }
  .MovieAnchor .MovieAnchor__link {
    cursor: pointer;
    height: 56px;
  }
}

@media print, screen and (min-width: 768px) and (min-width: 768px) {
  .MovieAnchor .MovieAnchor__link {
    -webkit-transition: 200ms;
    transition: 200ms;
  }
  .MovieAnchor .MovieAnchor__link:hover {
    opacity: .7;
  }
}

@media print, screen and (min-width: 768px) {
  .MovieAnchor .MovieAnchor__text {
    font-size: 19px;
  }
  .MovieAnchor .MovieAnchor__text.-small {
    font-size: 14px;
  }
  .MovieAnchor .MovieAnchor__text .-small2 {
    font-size: 13px;
  }
}

.MovieItem .MovieItem__head {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 0 15px;
}

.MovieItem .MovieItem__heading1 {
  background-color: #C1AD87;
  color: #fff;
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 13px;
  line-height: 31px;
  margin-right: 12px;
  padding: 0 12px;
}

@media print, screen and (max-width: 374px) {
  .MovieItem .MovieItem__heading1 {
    letter-spacing: 0.05em;
    margin-right: 10px;
    padding: 0 10px;
  }
}

.MovieItem .MovieItem__heading2 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 21px;
  line-height: 31px;
  padding: 0 12px 0 0;
}

@media print, screen and (max-width: 374px) {
  .MovieItem .MovieItem__heading2 {
    letter-spacing: 0.05em;
    padding: 0 8px 0 0;
  }
}

.MovieItem .MovieItem__heading3 {
  display: block;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  font-family: "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  font-size: 11px;
  line-height: 1;
  padding: 10px 0 0;
  text-align: right;
}

.MovieItem .MovieItem__movie {
  padding-top: 56%;
  position: relative;
}

.MovieItem .MovieItem__movie iframe {
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

.MovieItem .MovieItem__inner2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.MovieItem .MovieItem__text {
  font-size: 12px;
  line-height: 1.875;
  margin: 20px 0 0;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.MovieItem .MovieItem__imageWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 12px -6px 0;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.MovieItem .MovieItem__image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.3333%;
  flex: 0 0 33.3333%;
  padding: 0 6px;
}

.MovieItem .MovieItem__image img {
  width: 100%;
}

@media print, screen and (min-width: 768px) {
  .MovieItem {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .MovieItem:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .MovieItem:nth-child(even) .MovieItem__movieWrapper {
    padding-left: 0;
    padding-right: 30px;
  }
  .MovieItem:nth-child(even) .MovieItem__inner2 {
    margin: 0 10% 0 auto;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .MovieItem .MovieItem__head {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

@media print, screen and (min-width: 768px) {
  .MovieItem .MovieItem__heading1 {
    font-size: 18px;
    line-height: 44px;
    margin-right: 20px;
    padding: 0 18px;
  }
  .MovieItem .MovieItem__heading2 {
    font-size: 29px;
    line-height: 44px;
    padding: 0 20px 0 0;
  }
  .MovieItem .MovieItem__heading3 {
    font-size: 12px;
  }
  .MovieItem .MovieItem__movieWrapper {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 51.66667%;
    flex: 0 0 51.66667%;
    max-width: 51.66667%;
    padding-left: 30px;
  }
  .MovieItem .MovieItem__movie {
    padding-top: 56%;
  }
  .MovieItem .MovieItem__inner {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48.33333%;
    flex: 0 0 48.33333%;
    max-width: 48.33333%;
  }
  .MovieItem .MovieItem__inner2 {
    display: block;
    margin: 0 0 0 10%;
    max-width: 482px;
    width: 66.48276%;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .MovieItem .MovieItem__inner2 {
    margin: 0;
    max-width: 100%;
    padding: 0 7%;
    width: auto;
  }
}

@media print, screen and (min-width: 768px) {
  .MovieItem .MovieItem__text {
    font-size: 15px;
    line-height: 2;
  }
  .MovieItem .MovieItem__imageWrapper {
    margin: 32px -7px 0;
  }
  .MovieItem .MovieItem__image {
    padding: 0 7px;
  }
}

.MovieList {
  padding: 20px 17px 70px;
}

.MovieList .MovieList__item {
  padding: 40px 0 0;
}

@media print, screen and (min-width: 768px) {
  .MovieList {
    padding: 70px 0 150px;
  }
  .MovieList .MovieList__item {
    padding: 80px 0 0;
  }
}

.Pride .Pride__list {
  margin: 0 0 40px;
}

.Pride .Pride__term {
  color: #C1AD87;
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-weight: 500;
  letter-spacing: 0.07em;
}

.Pride .Pride__image1 {
  margin: 0 0 30px;
}

.Pride .Pride__image2 {
  padding: 0 6px;
}

@media print, screen and (min-width: 768px) {
  .Pride {
    padding-left: 30px;
    padding-right: 30px;
  }
  .Pride .Pride__inner {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 30px auto 0;
    max-width: 830px;
  }
  .Pride .Pride__list {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 63.85542%;
    flex: 0 0 63.85542%;
    max-width: 530px;
  }
  .Pride .Pride__item {
    font-size: 17px;
    line-height: 2.11765;
  }
  .Pride .Pride__image1 {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 36.14458%;
    flex: 1 1 36.14458%;
    margin: 0;
    max-width: 300px;
  }
  .Pride .Pride__image2 {
    margin: 60px auto 30px;
    max-width: 1132px;
    padding: 0;
  }
}

.Product .Product__list {
  padding: 0 10px 30px;
}

.Product .Product__item {
  border-bottom: 1px solid #D4D4D4;
  padding: 23px 0;
}

.Product .Product__inner {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.Product .Product__figureWrapper {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 36.875%;
  flex: 0 0 36.875%;
  position: relative;
}

.Product .Product__figure {
  margin: auto;
  width: 40px;
}

.Product .Product__textWrapper {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 63.125%;
  flex: 0 0 63.125%;
}

.Product .Product__name {
  color: #C1AD87;
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.07em;
  line-height: 1.12121;
}

.Product .Product__text1 {
  font-family: "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  font-size: 12px;
  line-height: 1;
  margin: 6px 0 9px;
}

.Product .Product__text2 {
  font-size: 12px;
  line-height: 1.58333;
}

@media print, screen and (min-width: 768px) {
  .Product {
    overflow: hidden;
  }
  .Product .Product__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -7px;
  }
  .Product .Product__item {
    border-bottom: none;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    margin: 0 0 12px;
    max-width: 33.33333%;
    padding: 0 7px;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .Product .Product__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media print, screen and (min-width: 768px) {
  .Product .Product__item:nth-child(1) .Product__inner, .Product .Product__item:nth-child(2) .Product__inner, .Product .Product__item:nth-child(3) .Product__inner {
    padding: 35px 0 35px;
  }
  .Product .Product__inner {
    border-bottom: 1px solid #D4D4D4;
    height: 100%;
    padding: 30px 0 20px;
  }
  .Product .Product__figure {
    width: 60px;
  }
  .Product .Product__name {
    font-size: 20px;
  }
  .Product .Product__text1 {
    font-size: 16px;
    margin: 10px 0 14px;
  }
  .Product .Product__text2 {
    font-size: 15px;
    line-height: 1.53333;
  }
}

.Recommend {
  background: #DADADA;
}

.Recommend .Recommend__title {
  padding: 60px 0 0;
}

.Recommend .Recommend__title img {
  vertical-align: top;
  width: 100%;
}

.Recommend .Recommend__text {
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.56667;
  margin: 20px 0 30px;
  text-align: center;
}

.Recommend .Recommend__figure {
  margin: 0 -17px 30px;
}

.Recommend .Recommend__btn {
  padding: 0 0 58px;
}

@media print, screen and (min-width: 768px) {
  .Recommend {
    background-image: url("../images/recommend.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1080px) {
  .Recommend {
    background-position: -10% 0;
  }
}

@media print, screen and (min-width: 768px) {
  .Recommend .Recommend__title {
    margin: 0 30px 0 0;
    max-width: 583px;
  }
  .Recommend .Recommend__text {
    font-size: 16px;
    line-height: 1.875;
    text-align: left;
  }
  .Recommend .Recommend__inner {
    margin-left: 50%;
  }
  .Recommend .Recommend__btn .Btn1 {
    margin: 0;
  }
}

.Section {
  width: 100%;
}

@media print, screen and (min-width: 768px) {
  .Section {
    margin: 0 auto;
    max-width: 1290px;
    width: 100%;
  }
  .Section.-products {
    max-width: none;
  }
}

.SlideImg {
  overflow: hidden;
  width: 100vw;
  /* 背景のループ */
}

.SlideImg .SlideImg__wrapper {
  padding-top: 112vw;
  position: relative;
}

.SlideImg .SlideImg__inner {
  -webkit-animation-duration: 30s;
  animation-duration: 30s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: backgroundAnimation;
  animation-name: backgroundAnimation;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  background-image: url("../images/slideimg_sp.jpg");
  background-repeat: no-repeat;
  background-size: 200vw 112vw;
  content: '';
  display: block;
  left: 0;
  padding-top: 112vw;
  position: absolute;
  top: 0;
  width: 400vw;
}

@media print, screen and (max-width: 767px) {
  .SlideImg .SlideImg__inner::before {
    background-image: url("../images/slideimg_sp.jpg");
    background-size: 200vw 112vw;
    content: '';
    display: block;
    height: 0;
    padding-top: 112vw;
    position: absolute;
    position: absolute;
    right: 0;
    top: 0;
    width: 200vw;
    z-index: 1;
  }
}

@-webkit-keyframes backgroundAnimation {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

@keyframes backgroundAnimation {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

@media print, screen and (min-width: 768px) {
  .SlideImg {
    overflow: hidden;
  }
  .SlideImg .SlideImg__wrapper {
    padding-top: 28vw;
  }
  .SlideImg .SlideImg__inner {
    -webkit-animation-duration: 60s;
    animation-duration: 60s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: backgroundAnimation;
    animation-name: backgroundAnimation;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    background-image: url("../images/slideimg.jpg");
    background-repeat: repeat-x;
    background-size: 200vw 28vw;
    padding-top: 28vw;
  }
}

.Title1 {
  color: #C1AD87;
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.07em;
  padding: 65px 0 10px;
  text-align: center;
}

.Title1.-white {
  color: #fff;
}

@media print, screen and (min-width: 768px) {
  .Title1 {
    font-size: 42px;
    padding: 122px 0 20px;
  }
  .Title1.-pcNoPadding {
    padding: 0;
  }
  .Title1.-feature {
    padding: 50px 0 5px;
  }
}

/* pages */
